[<text>
<title>continental bank/canada sets distribution</title>
<dateline>    toronto, march 9 - </dateline>continental bank of canada, a subsidiary
of lloyds bank plc &lt;lloy.l&gt;, said it intends to redeem all
existing preferred shares and distribute a stock dividend to
common shareholders.
    the initial distribution will be in cumulative redeemable
retractable floating rate class a preferred shares series ii,
which will carry a retraction right enabling holders to receive
12.75 dlrs for each share.
    continental said the 58.6 mln dlrs of existing outstanding
preferred shares will be paid off at par plus accrued dividends.
     continental said the notes will carry a dividend rate of
72 pct of prime and it expects that the shares will trade at
12.75 dlrs or more, enabling shareholders who wish to receive
cash to do so.
    the bank said it expects the distribution will be made in
early may, subject to various approvals.
    continental also said that, as of march 2, it had cash of
more than 250 mln dlrs and equity of about 284.6 mln dlrs,
allowing for a final total distribution of 16.60 dlrs per
common share.
    continental bank said it continues to expect that the final
distribution to shareholders will be in the range of 16.50 dlrs
to 17.25 dlrs per share and will take place in late 1988 or
early 1989.
    until the initial stock distribution takes place, regular
dividend payments will be maintained on the existing preferred
shares, the bank said.
    the distribution is part of the terms of continental bank
of canada's sale of its banking assets to lloyds bank canada, a
subsidiary of lloyds bank plc.
    continental bank said lloyds bank canada paid the balance
of the purchase price but that it was lower than originally
anticipated since continental was unable to transfer certain
income tax deductions to lloyds bank. continental did not give
further details.
 more
</text>]